uuid: 7ad0dd93-faae-424c-a345-6e6bae7aca3b
langcode: en
status: true
dependencies:
  config:
    - user.role.localgov_author
  module:
    - user
id: user_remove_role_action.localgov_author
label: 'Remove the Author role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: localgov_author
